.jgallery-wrapper {
	
	width: 100%;
	max-width:100%;
	
}

.jgname h2{
	
/* ВАРИНАТ 1 */
/*	text-align: center;
	font-size: 1.8em;
	font-weight: 600;
	letter-spacing: 1px;
	color: #00e;
	text-shadow: 0 0 8px rgba(0, 234, 255, 0.6),
                 0 0 15px rgba(0, 234, 255, 0.4);
                 
	margin-bottom: 15px;

*/

	/* ВАРИНАТ 2 */
	
/*	text-align: center;
	font-size: 2em;
	font-weight: 700;
	background: linear-gradient(90deg, #d4af37, #f7e98e, #d4af37);
//	-webkit-background-clip: text;
//	color: transparent;
	text-shadow: 0 0 6px rgba(212, 175, 55, 0.4);
	letter-spacing: 1.5px;
	margin-bottom: 20px;
*/

	/* ВАРИНАТ 3 */
	
/*	text-align: center;
	font-size: 1.6em;
	font-weight: 500;
	color: #e0e0e0;
	letter-spacing: 0.5px;
	border-bottom: 1px solid rgba(255,255,255,0.15);
	padding-bottom: 8px;
	margin-bottom: 18px;
*/

	/* ВАРИНАТ 4 */
/*	
    font-size: 1.8em;
    font-weight: 600;
    color: #ff4d4d;
    text-shadow: 0 0 10px rgba(255, 0, 0, 0.6),
                 0 0 20px rgba(255, 0, 0, 0.4);
    letter-spacing: 1px;
    margin-bottom: 18px;
*/

	/* ВАРИНАТ 4 */
	
/*    font-size: 2.1em;
    font-weight: 400;
    font-family: "Georgia", serif;
//    color: #f2e9d8;
    text-shadow: 0 0 6px rgba(255,255,255,0.2);
    letter-spacing: 1px;
    margin-bottom: 20px;
*/

		/* ВАРИНАТ 4 */
		
	display: flex;
	justify-content: center;   /* хоризонтално */
	align-items: center;        /* вертикално */

	
	border: 1px solid #0aa;
	border-radius: 16px;
//	background: #0fe;
	box-shadow:
    inset 3px 3px 6px rgba(0, 0, 0, 0.25),
    inset -3px -3px 6px rgba(255, 255, 255, 0.4);

	
	text-align: center;
	color: darkblue;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.35);
	line-height: 0.8; /* или 0.9 – зависи от шрифта */

	
	height: 60px;





	
}

.colon-fix {
    position: relative;
    line-height: 0.8; /* или 0.9 – зависи от шрифта */

}


.jggrid {
	
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
	gap: 10px;
	border: 2px solid #ccc;
	border-radius: 12px;
	padding: 15px;
		box-shadow:
    inset 3px 3px 6px rgba(0, 0, 0, 0.25),
    inset -3px -3px 6px rgba(255, 255, 255, 0.4);
//    filter: drop-shadow(0 4px 8px rgba(255,0,0,0.35));
	
}

.jgitems {
	
	border: 1px solid #ccc;
	padding: 8px;
	text-align: center;
	background: transparant;
	border-radius: 8px;
	outline: 1px solid rgba(255, 255, 255, 0.16);
	filter: drop-shadow(0 4px 8px rgba(255,0,0,0.35));
	background: rgba(0,255,255,0.05);
	box-shadow: 1px 1px;
	
}

.jgitems:hover {
    transform: scale(1.05);
    transition: 0.2s ease;
    box-shadow: 0 0 15px rgba(255, 255, 255, 0.7);
    box-shadow: 1px 1px;
    cursor: pointer;
}


.jgtumb {
	
	width: 100%;
	height: 220px;
	border-radius: 6px;
	object-fit: contain;
	object-position: center;
	
}

.jgtumb:hover {
    filter: brightness(1.2);
    transition: 0.2s ease;
}


.jgitemname {
	
	margin-top: 8px;
	font-size: 0.9em;
	color: #444;
	
}

.jgpagination {
	
	margin-top: 25px;
	text-align: center;
	
}

.jgpopup {
	
	display: none;
	position:fixed;
	top:0; left:0;
	width:100%; height:100%;
	filter: brightness(1.05) contrast(0.85);
	background:rgba(0.1,1,1,0.3);
	justify-content:center;
	align-items:center;
	z-index:9999;
	
}

#popupImg {
    max-width: 90% !important;
    max-height: 90% !important;
    object-fit: contain !important;
    filter: drop-shadow(0 4px 8px rgba(255,0,0,0.35));

}